[Version]
Signature = "$CHICAGO$" 
DEVTYPE_INI_FILE = 1

[FLAGS]
RESET_DEVICE = 1

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAud2058x.BF, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA2
Conexant = HdAud2058x.BF, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA50
Conexant = HdAud2058x.BF, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA52

Conexant = HdAud2075x.BF.ASR, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA50
Conexant = HdAud2075x.BF, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA50
Conexant = HdAud2075x.BF.ASR, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA52
Conexant = HdAud2075x.BF, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA52
Conexant = HdAud2075x.BF.ASR, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA72
Conexant = HdAud2075x.BF, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA72
Conexant = HdAud2075x.BF.ASR, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA73
Conexant = HdAud2075x.BF, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA73
Conexant = HdAud2075x.BF.ASR, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA75
Conexant = HdAud2075x.BF, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA75
Conexant = HdAud2075x.BF.ASR, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA80
Conexant = HdAud2075x.BF, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA80
Conexant = HdAud2075x.BF.ASR, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA81
Conexant = HdAud2075x.BF, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA81
Conexant = HdAud2075x.BF.ASR, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA84
Conexant = HdAud2075x.BF, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA84
Conexant = HdAud2075x.BF.ASR, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA86
Conexant = HdAud2075x.BF, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA86
Conexant = HdAud2075x.BF.ASR, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA88
Conexant = HdAud2075x.BF, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA88

[HdAud2058x.BF]
AddReg = VoIP.AddReg

[HdAud2075x.BF]
AddReg = VoIP.AddReg
AddReg = IntelASR.AddReg

[HdAud2075x.BF.ASR]
AddReg = IntelASR.AddReg

[VoIP.AddReg]
HKR, Settings\OEM,AppsUpdates,1,F8,00,08,00
HKR,Settings\OEM,Flags2,1,A2,21,B4,7f
HKR,Settings\OEM,SmartAudioSettings,1,D8,11,08,00

[IntelASR.AddReg]
HKR,GlobalSettings,BeamWidth,1,14,00,34,00 ;; Beam Width 52mm and Mic Array Separation 20 degree
HKR,GlobalSettings,MicNrAgressivenessLevel,1,0F,00,00,00 ; Mic NR Agressiveness

[Strings]
OverrideVerbsPath="System\CurrentControlSet\Control\Conexant\OverrideVerbs"